Subject: RE:Broken lamp. #Ref 2023040100310885
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Apr 2023 11:55:50 -0700

Hello Marian,

Thank you for reaching out.

We have processed your refund in the amount of $124.97 on 3/29/2023. If you have not yet received your refund; please reach out to your bank for more assistance.

Sincerely,

Latesia

Customer Service

Designer Living

===============================================================================

This is marian Deschamp

Sent from Yahoo Mail for iPhone I am hoping that she finally received the broken lamp that I gave my granddaughter for Christmas. I sent all the information that you asked for I think. So would you check and see if there’s anything else you need to see if you have received the lamp and let me know please.